Mailinglist Archive: opensuse-bugs (2150 mails)

< Previous Next >
[Bug 875375] New: midori crashed after a while and it shows black borders around input-forms generally - with Tumbleweed
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Sun, 27 Apr 2014 14:34:53 +0000
  • Message-id: <bug-875375-21960@http.bugzilla.novell.com/>

https://bugzilla.novell.com/show_bug.cgi?id=875375

https://bugzilla.novell.com/show_bug.cgi?id=875375#c0


Summary: midori crashed after a while and it shows black
borders around input-forms generally - with Tumbleweed
Classification: openSUSE
Product: openSUSE Factory
Version: 13.2 Milestone 0
Platform: x86
OS/Version: SUSE Other
Status: NEW
Severity: Normal
Priority: P5 - None
Component: Basesystem
AssignedTo: bnc-team-screening@xxxxxxxxxxxxxxxxxxxxxx
ReportedBy: isrein@xxxxxx
QAContact: qa-bugs@xxxxxxx
Found By: ---
Blocker: ---


User-Agent: Mozilla/5.0 (X11; Linux i686; rv:28.0) Gecko/20100101
Firefox/28.0

System Tumbleweed, repos see below.

After a fresh install of "sudo zypper in midori",
Midori shows black borders around input-forms generally and after some browsing
it crashes with given message "Ung├╝ltiger Maschinenbefehl" (on a german system)
in english it does mean something like that
(i dont have the right english output) "invalid machine instruction".

See bug on Midori developer site:
https://bugs.launchpad.net/midori/+bug/1313356

Repos:

| 1 | Priority | Type | URl
| 2 | 99 | rpm-md |
http://download.opensuse.org/repositories/X11:/MATE:/STABLE:/1.6/openSUSE_Tumbleweed/
| openSUSE:Tumbleweed | 99 | rpm-md |
http://packman.inode.at/suse/openSUSE_Tumbleweed/
| 3 | 99 | rpm-md |
http://download.videolan.org/pub/videolan/vlc/SuSE/Tumbleweed/
| 4 | 50 | rpm-md |
http://download.opensuse.org/repositories/openSUSE:/Tumbleweed/standard/
| 5 | 99 | yast2 |
http://download.opensuse.org/distribution/openSUSE-current/repo/non-oss/
| 6 | 99 | yast2 |
http://download.opensuse.org/distribution/openSUSE-current/repo/oss/
| 7 | 99 | rpm-md | http://download.opensuse.org/update/openSUSE-current/
| 8 | 99 | rpm-md |
http://download.opensuse.org/update/openSUSE-non-oss-current/

Package details:

user@localhost:~> LANG=en_US zypper info --requires midori
Loading repository data...
Reading installed packages...


Information for package midori:
-------------------------------
Repository: openSUSE:current:oss
Name: midori
Version: 0.5.5-2.1.3
Arch: i586
Vendor: openSUSE
Installed: Yes
Status: up-to-date
Installed Size: 1.7 MiB
Summary: Lightweight Webkit-based Web Browser
Description:
Midori is a lightweight web browser based on WebKit and GTK+. Its major
features are:
* Tabs, windows and session management.
* Flexibly configurable Web Search.
* User scripts and user styles support.
* Straightforward bookmark management.
* Customizable and extensible interface.
* Extensions written in C and Vala.
Requires:
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.1)
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libc.so.6(GLIBC_2.2)
libm.so.6
libm.so.6(GLIBC_2.0)
libglib-2.0.so.0
libgobject-2.0.so.0
libX11.so.6
libgio-2.0.so.0
libgtk-x11-2.0.so.0
libgdk_pixbuf-2.0.so.0
libgdk-x11-2.0.so.0
libpango-1.0.so.0
libcairo.so.2
libxml2.so.2
libxml2.so.2(LIBXML2_2.4.30)
libxml2.so.2(LIBXML2_2.6.0)
libgmodule-2.0.so.0
libsqlite3.so.0
libsoup-2.4.so.1
libnotify.so.4
libXss.so.1
libsoup-gnome-2.4.so.1
libwebkitgtk-1.0.so.0
libjavascriptcoregtk-1.0.so.0
libunique-1.0.so.0
libzeitgeist-1.0.so.1
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
config(midori) == 0.5.5-2.1.3
midori-branding == 0.5.5
/bin/sh

ldd:

user@localhost:~> type midori
midori is hashed (/usr/bin/midori)
user@localhost:~> ldd /usr/bin/midori
linux-gate.so.1 (0xb770f000)
libgobject-2.0.so.0 => /usr/lib/libgobject-2.0.so.0 (0xb76a7000)
libglib-2.0.so.0 => /usr/lib/libglib-2.0.so.0 (0xb75a0000)
libm.so.6 => /lib/libm.so.6 (0xb755a000)
libunique-1.0.so.0 => /usr/lib/libunique-1.0.so.0 (0xb754e000)
libgtk-x11-2.0.so.0 => /usr/lib/libgtk-x11-2.0.so.0 (0xb70da000)
libgdk-x11-2.0.so.0 => /usr/lib/libgdk-x11-2.0.so.0 (0xb7028000)
libcairo.so.2 => /usr/lib/libcairo.so.2 (0xb6eef000)
libgdk_pixbuf-2.0.so.0 => /usr/lib/libgdk_pixbuf-2.0.so.0 (0xb6ecb000)
libgio-2.0.so.0 => /usr/lib/libgio-2.0.so.0 (0xb6d58000)
libpango-1.0.so.0 => /usr/lib/libpango-1.0.so.0 (0xb6d0d000)
libsoup-gnome-2.4.so.1 => /usr/lib/libsoup-gnome-2.4.so.1 (0xb6d08000)
libsoup-2.4.so.1 => /usr/lib/libsoup-2.4.so.1 (0xb6c64000)
libgmodule-2.0.so.0 => /usr/lib/libgmodule-2.0.so.0 (0xb6c5f000)
libsqlite3.so.0 => /usr/lib/libsqlite3.so.0 (0xb6baa000)
libnotify.so.4 => /usr/lib/libnotify.so.4 (0xb6ba2000)
libwebkitgtk-1.0.so.0 => /usr/lib/libwebkitgtk-1.0.so.0 (0xb4dc9000)
libjavascriptcoregtk-1.0.so.0 => /usr/lib/libjavascriptcoregtk-1.0.so.0
(0xb46e6000)
libxml2.so.2 => /usr/lib/libxml2.so.2 (0xb458a000)
libX11.so.6 => /usr/lib/libX11.so.6 (0xb444f000)
libXss.so.1 => /usr/lib/libXss.so.1 (0xb444b000)
libzeitgeist-1.0.so.1 => /usr/lib/libzeitgeist-1.0.so.1 (0xb442a000)
libpthread.so.0 => /lib/libpthread.so.0 (0xb440d000)
libc.so.6 => /lib/libc.so.6 (0xb425c000)
libffi.so.4 => /usr/lib/libffi.so.4 (0xb4255000)
libpcre.so.1 => /usr/lib/libpcre.so.1 (0xb41eb000)
/lib/ld-linux.so.2 (0xb7710000)
libdbus-glib-1.so.2 => /usr/lib/libdbus-glib-1.so.2 (0xb41c3000)
libpangocairo-1.0.so.0 => /usr/lib/libpangocairo-1.0.so.0 (0xb41b6000)
libXfixes.so.3 => /usr/lib/libXfixes.so.3 (0xb41b0000)
libatk-1.0.so.0 => /usr/lib/libatk-1.0.so.0 (0xb418b000)
libpangoft2-1.0.so.0 => /usr/lib/libpangoft2-1.0.so.0 (0xb4176000)
libfontconfig.so.1 => /usr/lib/libfontconfig.so.1 (0xb4139000)
libXrender.so.1 => /usr/lib/libXrender.so.1 (0xb412e000)
libXinerama.so.1 => /usr/lib/libXinerama.so.1 (0xb412a000)
libXi.so.6 => /usr/lib/libXi.so.6 (0xb4119000)
libXrandr.so.2 => /usr/lib/libXrandr.so.2 (0xb410e000)
libXcursor.so.1 => /usr/lib/libXcursor.so.1 (0xb4101000)
libXcomposite.so.1 => /usr/lib/libXcomposite.so.1 (0xb40fd000)
libXdamage.so.1 => /usr/lib/libXdamage.so.1 (0xb40f9000)
libXext.so.6 => /usr/lib/libXext.so.6 (0xb40e6000)
libpixman-1.so.0 => /usr/lib/libpixman-1.so.0 (0xb4036000)
libfreetype.so.6 => /usr/lib/libfreetype.so.6 (0xb3fa7000)
libEGL.so.1 => /usr/lib/libEGL.so.1 (0xb3f86000)
libdl.so.2 => /lib/libdl.so.2 (0xb3f81000)
libpng16.so.16 => /usr/lib/libpng16.so.16 (0xb3f45000)
libxcb-shm.so.0 => /usr/lib/libxcb-shm.so.0 (0xb3f41000)
libxcb-render.so.0 => /usr/lib/libxcb-render.so.0 (0xb3f35000)
libxcb.so.1 => /usr/lib/libxcb.so.1 (0xb3f12000)
libz.so.1 => /lib/libz.so.1 (0xb3efb000)
libGL.so.1 => /usr/lib/libGL.so.1 (0xb3ea1000)
librt.so.1 => /lib/librt.so.1 (0xb3e98000)
libselinux.so.1 => /lib/libselinux.so.1 (0xb3e74000)
libresolv.so.2 => /lib/libresolv.so.2 (0xb3e5b000)
libenchant.so.1 => /usr/lib/libenchant.so.1 (0xb3e4e000)
libharfbuzz-icu.so.0 => /usr/lib/libharfbuzz-icu.so.0 (0xb3e4a000)
libharfbuzz.so.0 => /usr/lib/libharfbuzz.so.0 (0xb3df2000)
libgeoclue.so.0 => /usr/lib/libgeoclue.so.0 (0xb3ddd000)
libgstapp-1.0.so.0 => /usr/lib/libgstapp-1.0.so.0 (0xb3dce000)
libgstaudio-1.0.so.0 => /usr/lib/libgstaudio-1.0.so.0 (0xb3d7f000)
libgstfft-1.0.so.0 => /usr/lib/libgstfft-1.0.so.0 (0xb3d73000)
libgstpbutils-1.0.so.0 => /usr/lib/libgstpbutils-1.0.so.0 (0xb3d4e000)
libgstvideo-1.0.so.0 => /usr/lib/libgstvideo-1.0.so.0 (0xb3d08000)
libgstbase-1.0.so.0 => /usr/lib/libgstbase-1.0.so.0 (0xb3ca2000)
libgstreamer-1.0.so.0 => /usr/lib/libgstreamer-1.0.so.0 (0xb3b9b000)
libjpeg.so.8 => /usr/lib/libjpeg.so.8 (0xb3b44000)
libsecret-1.so.0 => /usr/lib/libsecret-1.so.0 (0xb3af5000)
libxslt.so.1 => /usr/lib/libxslt.so.1 (0xb3ab7000)
libicui18n.so.51.2 => /usr/lib/libicui18n.so.51.2 (0xb389d000)
libicuuc.so.51.2 => /usr/lib/libicuuc.so.51.2 (0xb3727000)
libwebp.so.4 => /usr/lib/libwebp.so.4 (0xb36db000)
libXt.so.6 => /usr/lib/libXt.so.6 (0xb367d000)
libstdc++.so.6 => /usr/lib/libstdc++.so.6 (0xb3590000)
libgcc_s.so.1 => /lib/libgcc_s.so.1 (0xb3572000)
liblzma.so.5 => /usr/lib/liblzma.so.5 (0xb3548000)
libdbus-1.so.3 => /lib/libdbus-1.so.3 (0xb34fb000)
libexpat.so.1 => /usr/lib/libexpat.so.1 (0xb34d2000)
libX11-xcb.so.1 => /usr/lib/libX11-xcb.so.1 (0xb34ce000)
libxcb-dri2.so.0 => /usr/lib/libxcb-dri2.so.0 (0xb34c8000)
libxcb-xfixes.so.0 => /usr/lib/libxcb-xfixes.so.0 (0xb34c0000)
libgbm.so.1 => /usr/lib/libgbm.so.1 (0xb34b8000)
libwayland-client.so.0 => /usr/lib/libwayland-client.so.0 (0xb34ad000)
libwayland-server.so.0 => /usr/lib/libwayland-server.so.0 (0xb349e000)
libudev.so.1 => /usr/lib/libudev.so.1 (0xb348b000)
libdrm.so.2 => /usr/lib/libdrm.so.2 (0xb347d000)
libXau.so.6 => /usr/lib/libXau.so.6 (0xb3479000)
libglapi.so.0 => /usr/lib/libglapi.so.0 (0xb3462000)
libxcb-glx.so.0 => /usr/lib/libxcb-glx.so.0 (0xb3448000)
libXxf86vm.so.1 => /usr/lib/libXxf86vm.so.1 (0xb3442000)
libgraphite2.so.3 => /usr/lib/libgraphite2.so.3 (0xb3426000)
libgsttag-1.0.so.0 => /usr/lib/libgsttag-1.0.so.0 (0xb33ed000)
libgcrypt.so.11 => /usr/lib/libgcrypt.so.11 (0xb3364000)
libicudata.so.51.2 => /usr/lib/libicudata.so.51.2 (0xb3362000)
libSM.so.6 => /usr/lib/libSM.so.6 (0xb3359000)
libICE.so.6 => /usr/lib/libICE.so.6 (0xb333f000)
libgpg-error.so.0 => /usr/lib/libgpg-error.so.0 (0xb3339000)
libuuid.so.1 => /usr/lib/libuuid.so.1 (0xb3333000)



Reproducible: Always

Steps to Reproduce:
1. use repos
2. install midori
3. browse

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.
< Previous Next >